BizKitHub
DocsAPI ReferenceProject/bff/project/list
getProjectAdmin BFF

/bff/project/list

List projects with WIP roll-up

ProjectgetBffProjectList

Parameters

5 query

Query parameters

· 5
qstringOptional

Fulltext over name / slug / project_key.

Exampleexample_q
filterFulltextQuerystringOptional

DataGrid fulltext (same as q).

Exampleexample_filterFulltextQuery
orderBystringOptional

DataGrid sort, field:asc|desc.

Exampleexample_orderBy
pagestringOptional
Exampleexample_page
limitstringOptional
Exampleexample_limit

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/project/list

get
curl -X GET "https://api.bizkithub.com/bff/project/list?q=example_q&filterFulltextQuery=example_filterFulltextQuery&orderBy=example_orderBy&page=example_page&limit=example_limit" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key